<?php
$this->load->view('layout/header');
?>
<div id="main-content" class="container-fluid">
    
    <div class="row">
        <div class="navbar navbar-default" id="navbar">
            <div class="navbar-container" id="navbar-container">
                <div class="navbar-header pull-left">
                    <a href="<?php echo $base_url;?>frontend/lecture" class="navbar-brand">
                        <img src="<?php echo $base_url;?>assets/img/logo_soanbai_online_white.png" width="350" class="img-responsive">
                    </a><!-- /.brand -->
                </div><!-- /.navbar-header -->

                <div class="navbar-header pull-right" role="navigation">
                    <ul class="nav ace-nav">
                        <li>
                            <a data-toggle="dropdown" href="#" class="dropdown-toggle">
                                <!--img class="nav-user-photo" src="<?php echo $base_url;?>assets/avatars/user.jpg" alt="Admin's Photo" /-->
                                <span class="user-info">
                                    <small>Xin chào,</small>
                                    
                                    <?php
                                    $user_info = $this->session->userdata ( 'userInfo' );
                                    parse_str($user_info['user'], $user);
                                    if ($user['fullname'] != ''):
                                        echo $user['fullname'];
                                    else:
                                        echo $username; 
                                    endif;
                                    ?>
                                </span>

                                <i class="icon-caret-down"></i>
                            </a>

                            <ul class="user-menu pull-right dropdown-menu dropdown-yellow dropdown-caret dropdown-close">
                                <li>
                                    <a href="<?php echo $base_url; ?>frontend/user/profile">
                                        <i class="icon-user"></i>
                                        Thông tin cá nhân
                                    </a>
                                </li>

                                <li class="divider"></li>

                                <li>
                                    <a href="<?php echo $base_url; ?>frontend/home/signout">
                                        <i class="icon-off"></i>
                                        Thoát
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul><!-- /.ace-nav -->
                </div><!-- /.navbar-header -->
            </div><!-- /.container -->
        </div>

        <!-- <div id="title-bar" class="col-sm-10 col-md-10 col-lg-10 header-color-blue2">
            <div id="logo"><i class="icon-xing">&nbsp;Violet Space</i></div>
        </div>
        <div id="profile-area" class="col-sm-2 col-md-2 col-lg-2 header-color-dark">
            <span class="user-info" style="max-width: 200px;">
                <small>Xin chào,</small>
                <?php echo $user['fullname'] != '' ? $user['fullname'] : $user['username'] ; ?> 								</span>	
            </span>
           </div> -->
    </div>
    <div class="row">
        <div id="tools-bar" class="col-sm-12 col-xs-12 col-md-12 col-lg-12">
            <div class="btn-group basic">
                <button id="btnNewFolder" class="btn btn-success" title="Tạo thư mục mới"><i class="icon-folder-close"></i></button>
                <button id="btnDel" class="btn btn-success" title="Xóa"><i class="icon-eraser"></i></button>
                <button id="btnCopy" class="btn btn-success" title="Sao chép"><i class="icon-copy"></i></button>
                <button id="btnCut" class="btn btn-success" title="Cắt"><i class="icon-cut"></i></button>
                <button id="btnPaste" class="btn btn-success" title="Dán"><i class="icon-paste"></i></button>
            </div>
            <div class="btn-group social">
                <button id="btnShare" class="btn btn-danger" title="Chia sẻ"><i class="icon-share-alt"></i></button>
                <button id="btnPreview" class="btn btn-danger" title="Xem trước"><i class="icon-eye-open"></i></button>
            </div>
            <div class="btn-group creation">
                <button id="btnDownload" class="btn btn-warning" title="Tải xuống"><i class="icon-cloud-download"></i></button>
                <button id="btnUpload" class="btn btn-info" title="Tải lên"><i class="icon-cloud-upload"></i></button>
            </div>
            <div class="btn-group control">
                <button id="btnRefresh" class="btn btn-info" title="Tải lại"><i class="icon-refresh"></i></button>
            </div>
        </div>
    </div>

    <div class="row">
        <div id="directory-view-container">
            <div id="treeview-container">

            </div>
        </div>    

        <div id="directory-content-view-container">
        	<div id="navigation-bar">
        		<ul class="breadcrumb">
	    			<li><i class="ace-icon icon-folder-close home-icon"></i><a href="" title="">Home</a></li>
	    			<li><a href="" title="">Folder</a></li>
	    			<li><a href="" title="">File</a></li>
	    		</ul>
                <ul class="change-file-view list-inline pull-right">
                    <li><i class="ace-icon icon-th-large show-grid-view" title="Hiển thị thumbnail"></i></li>
                    <li><i class="ace-icon icon-th-list show-list-view" title="Hiển thị danh sách"></i></li>
                </ul>
        	</div>
            <!-- add class 'list-view' -> show list-file type -->
            <div id="file-container" class="vsgrid">

            </div>
        </div>
    </div>

    <div class="row">
        <div id="status-bar" class="col-sm-12 col-md-12 col-lg-12 header-color-blue2"></div>
    </div>
</div>

<?php
$this->load->view('layout/footer');
?>
